<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
<link rel="stylesheet" href="css/header.css">  
</head>
    <body>
        <header>
            <h1 class="headline">
              <a href="index.html" id="home-tag">ECサイト</a>
            </h1>
            <ul class="nav-list">
                <!--管理者がログインしているときに限り表示される-->
                 <a href="admin.html"><li class="nav-list-item" id="home-tag">admin</li></a>  
              <li class="nav-list-item">
                <a href="userdata.html" id="home-tag">user</a>
              </li>
                <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
                <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
            </ul>
        </header>
    </body>
</html>